<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>MiniPůjčovna - aktivace účtu</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <style type="text/css">

        /* What it does: Hover styles for buttons */
        .button-td,
        .button-a {
            transition: all 100ms ease-in;
        }
        .button-td-primary:hover,
        .button-a-primary:hover {
            background: #218838 !important;
            border-color: #1e7e34 !important;
        }

        /* Media Queries */
        @media screen and (max-width: 600px) {

            .imgTitle{
                width: 300px;
            }

            .title {
                font-size: 3em !important;
            }

            .message{
                font-size: 1.9em !important;
            }

            .message2{
                font-size: 1.7em !important;
            }

            .button-a{
                font-size: 2em !important;
                padding: 30px 50px !important;
            }

            .footer{
                font-size: 1.5em !important;
            }
        }

    </style>

</head>
<body style="margin: 0; padding: 0;">
<table border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="#f5f5f5">
    <tr>
        <td style="padding: 20px 0 30px 0;">
            <table align="center" border="0" cellpadding="0" cellspacing="0" width="600">
                <tr>
                    <td style="padding: 0 0 3px 0">
                        <img class="imgTitle" width="200" alt="MiniPŮJČOVNA" src="http://dnekolny.mzf.cz/imgs/title2.png">
                    </td>
                </tr>
                <tr>
                    <td align="center" bgcolor="#F7B432" style="padding: 30px;">
                        <img src="http://dnekolny.mzf.cz/imgs/mail3.png" alt="" width="100" style="display: block;" />
                    </td>
                </tr>
                <tr>
                    <td bgcolor="#ffffff" style="padding: 40px 30px 40px 30px;">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
                            <tr>
                                <td class="title" style="color: #153643; font-family: Arial, sans-serif; font-size: 1.5em;">
                                    <b>Byl vytvořen nový účet</b>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 20px 0 0 0; line-height: 20px;">
                                    <p class="message" style="color: #153643; font-family: Arial, sans-serif; font-size: 1.1em;">
                                        Dobrý den, právě jste vytvořil nový účet na doméně miniPůjčovna.cz. K aktivaci vašeho účtu prosím potvrďte emailovou adresu klíknutím na následující tlačítko.
                                    </p>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 0 20px;">
                                    <table align="center" role="presentation" cellspacing="0" cellpadding="0" border="0" style="margin: auto;">
                                        <tr>
                                            <td class="button-td button-td-primary" style="border-radius: 4px; background: #28a745;">
                                                <a class="button-a button-a-primary" th:href="'http://localhost:8080/user/activate?id='+ ${userId} +'&guid='+ ${guid}"
                                                   style="background: #28a745; border: 1px solid #28a745; font-family: sans-serif; font-size: 1em; line-height: 15px; text-decoration: none; padding: 13px 17px; color: #ffffff; display: block; border-radius: 4px;">Potvrdit email</a>
                                            </td>
                                        </tr>
                                    </table>
                                    <br>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 20px 0 0 0; line-height: 20px;">
                                    <p class="message2" style="color: #153643; font-family: Arial, sans-serif; font-size: 1em;">
                                        V případě že tlačítko nefunguje klikněte na následující odkaz:
                                        <a th:href="'http://localhost:8080/user/activate?id='+ ${userId} +'&guid='+ ${guid}"
                                           th:text="'http://localhost:8080/user/activate?id='+ ${userId} +'&guid='+ ${guid}" style="color: #F7B432">
                                        </a>
                                    </p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td class="footer" bgcolor="#343a40" style="padding: 30px 30px 30px 30px; font-size: 0.8em">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
                            <tr>
                                <td style="color: #ffffff; font-family: Arial, sans-serif;" width="75%">
                                    <a th:href="'http://localhost:8080/activationMail?id='+ ${userId} +'&guid='+ ${guid}" style="color: #fff">otevřít mail v prohlížeči</a><br/><br/>
                                    <a href="http://localhost:8080" style="color: #fff">MiniPŮJOVNA.cz</a><br/>
                                    Sušilova 61, 78901 Zábřeh<br/>
                                    +420 608 711 044
                                </td>
                                <td align="right" width="25%">

                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
</body>
</html>